std::ranges::slide_view::sentinel::sentinel(3)

NAME
std::ranges::slide_view::sentinel::sentinel - std::ranges::slide_view::sentinel::sentinel

Synopsis
   /*sentinel*/() = default; (1) (since C++23)
   private: (2) (exposition only*)
   constexpr /*sentinel*/( ranges::sentinel_t<V> end );
   Constructs a sentinel.
   1) Default constructor. Value-initializes the underlying sentinel end_ with
   ranges::sentinel_t<V>().
   2) A private constructor which is used by slide_view::end. This constructor is not
   accessible to users. Initializes end_ with end.

Parameters
   end - a sentinel

Example
    This section is incomplete
    Reason: no example

Category:
     * Todo no example